/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    margin: 0px;
    padding: 0px;
    background-repeat: repeat;
    background-color: #2E4A6B;
    background-image: url(Images/3010wb.jpg);
}
a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
}

ul
{
    margin: 25px;
    padding: 0px;
    color: #ffffff;
    list-style-type: disc;
    list-style-position: outside;
    line-height:100%;
}

li
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 100%;
    padding-left: 5px;
    margin-top: 3px;
}

#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 140px;
    top: 98px;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #adc8e3;
    letter-spacing: normal;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 138px;
    top: 128px;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #adc8e3;
    letter-spacing: normal;
    width: 500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 124px;
    top: 158px;
    z-index: 100;
    width: 155px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
}

div.ESWuserButton0
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #172738;
    text-align: left;
    padding-left: 20px;
    line-height: 25px;
    cursor: pointer;
    overflow: hidden;
    height: 25px;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: url("Images/btn0_off.png");
    width: 155px;
    padding: 0px 20px 0px 20px;
    background-color: transparent;
    margin: 0px 0px 0px 0px;
    border: 0px none;
}

div.ESWuserButton0:hover
{
    background-repeat: no-repeat;
    color: #2e4d7c;
    background-image: url("Images/btn0_on.png");
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    padding: 0px 20px 0px 20px;
    background-color: transparent;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 20px;
    padding-top: 0px;
    width: 155px;
    margin: 0px 0px 0px 0px;
    border: 0px none;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

div.ESWuserButton1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #172738;
    text-align: left;
    padding-left: 55px;
    line-height: 25px;
    cursor: pointer;
    overflow: hidden;
    height: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: url(Images/btn1_off.png);
    background-repeat: no-repeat;
    padding-right: 20px;
    width: 155px;
}

div.ESWuserButton1:hover
{
    background-repeat: no-repeat;
    color: #FFFFFF;
    background-image: url(Images/btn1_on.png);
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    padding: 0px;
    position: absolute;
    width: 97px;
    top: 165px;
    left: 357px;
}

.image-hover {
    max-width: 200px;
    max-height: 150px;
    transition: transform 0.6s ease-in-out;
}

.image-hover:hover {
    transform: scale(1.2)!important;
}

a:hover img.image-hover {
    transform: scale(1.2);
}


.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    width: 90px;
    top: 205px;
    left: 685px;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    width: 90px;
    left: 465px;
    top: 340px;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    width: 90px;
    left: 465px;
    top: 205px;
}

.ESWpageContent4
{
    padding: 0px;
    position: absolute;
    width: 90px;
    left: 685px;
    top: 340px;
}

.ESWpageContent5
{
    padding: 0px;
    position: absolute;
    width: 30px;
    left: 727px;
    top: 439px;
}

.ESWpageContent6
{
    padding: 0px;
    position: absolute;
    width: 30px;
    left: 510px;
    top: 298px;
}

.ESWpageContent7
{
    padding: 0px;
    position: absolute;
    width: 30px;
    left: 510px;
    top: 439px;
}

.ESWpageContent8
{
    padding: 0px;
    position: absolute;
    width: 28px;
    left: 727px;
    top: 298px;
}

.ESWpageContent9
{
    padding: 0px;
    position: absolute;
    width: 31px;
    left: 730px;
    top: 440px;
}

.ESWpageContent10
{
    padding: 0px;
    position: absolute;
    width: 120px;
    left: 244px;
    top: 320px;
}



h1,h2,h3,h4,h5,h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}

p,div.ESWuserTable TD
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}

.question
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17.5px !important;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}

.st_1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

/*
================================================================================
|                                    DESIGN                                   |
================================================================================
*/
#main_width_bg,#bg_left
{
    background-image: url(Images/bg_left.jpg);
    background-repeat: repeat-x;
    position: absolute;
    height: 1800px;
    width: 100%;
	min-width: 912px;
}

#bg_menu
{
    position: absolute;
    width: 209px;
    top: 158px;
    left: 122px;
    font-size: 1px;
}

#bg_menu_top
{
    background-image: url(Images/bg_menu_top.png);
    background-repeat: no-repeat;
    height: 211px;
    font-size: 1px;
    position: static;
}

#bg_menu_mdl
{
    background-image: url(Images/bg_menu_mdl.png);
    background-repeat: repeat-y;
    height: 100%;
    font-size: 1px;
    padding-top: 4px;
    position: static;
}

#bg_menu_btm
{
    background-image: url(Images/bg_menu_btm.png);
    background-repeat: no-repeat;
    height: 192px;
    position: static;
}

#cont
{
    position: absolute;
    width: 467px;
    top: 158px;
    left: 326px;
    font-size: 1px;
}

#cont_top
{
    background-image: url(Images/cont_top.png);
    background-repeat: no-repeat;
    height: 191px;
    font-size: 1px;
    position: static;
}

#cont_mdl
{
    background-image: url(Images/cont_mdl.png);
    background-repeat: repeat-y;
    height: 100%;
    font-size: 1px;
    padding-top: 3px;
    position: static;
}

#cont_btm
{
    background-image: url(Images/cont_btm.png);
    background-repeat: no-repeat;
    height: 213px;
    position: static;
}

#top
{
    background-image: url(Images/top.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 669px;
    height: 132px;
    left: 122px;
    top: 31px;
}

#log
{
    background-image: url(Images/log.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 67px;
    height: 54px;
    top: 37px;
    left: 132px;
}

#crest
{
    background-image: url(Images/crest.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 427px;
    height: 271px;
    left: 353px;
    top: 191px;
}

#line
{
    background-image: url(Images/line.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 422px;
    height: 1px;
    left: 356px;
    top: 186px;
}

#btn1
{
    background-image: url(Images/btnb.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 60px;
    height: 22px;
    left: 492px;
    top: 295px;
}

#btn2
{
    background-image: url(Images/btnb.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 60px;
    height: 22px;
    left: 712px;
    top: 295px;
}

#btn3
{
    background-image: url(Images/btnb.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 60px;
    height: 22px;
    left: 492px;
    top: 436px;
}

#btn4
{
    background-image: url(Images/btnb.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 60px;
    height: 22px;
    top: 436px;
    left: 712px;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    padding: 0px 20px 0px 20px;
    margin: 0px 0px 0px 0px;
    border: 0px none;
    background-image: url("Images/btn0_on.png");
    background-color: transparent;
    color: #172738;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 20px;
    padding-top: 0px;
    width: 155px;
}